export const POKEMON_TYPE_COLORS: { [key: string]: string } = {
    'Normal': '#A8A878',
    'Fighting': '#C03028',
    'Flying': '#A890F0',
    'Poison': '#A040A0',
    'Ground': '#E0C068',
    'Rock': '#B8A038',
    'Bug': '#A8B820',
    'Ghost': '#705898',
    'Steel': '#B8B8D0',
    'Fire': '#FA6C6C',
    'Water': '#6890F0',
    'Grass': '#48CFB2',
    'Electric': '#FFCE4B',
    'Psychic': '#F85888',
    'Ice': '#98D8D8',
    'Dragon': '#7038F8',
    'Dark': '#705848',
    'Fairy': '#EE99AC',
  } as const;